@media (max-width: 1200px) {
    p.siteTitle2 {
        font-size: 17px;
        margin-top: 2%;
    }
    
    .logo-image {
        height: initial;
    }
    
    img.logo-image.d-none.d-lg-inline-block {
        top: initial;
    }
    
    div#sp-title {
        background: none !important;
    }
    
    section.customHeader {
        height: 140px;
        margin-bottom: 1%;
    }
    
    h3.announcement-title {
        font-size: 19px;
    }
    
    div.customWidthMobile {
        width: 100% !important;
    }
    
    .rspbld-module.announcements-module_RO > h2, .rspbld-module.announcements-module_EN > h2 {
        font-size: 37px;
    }
    
    .rspbld-module.announcements-module_RO > ul, .rspbld-module.announcements-module_EN > ul {
        margin-bottom: 6%;
    }
    
    p.imgSocialIconsContact_topLeft > a > img {
        width: 6% !important;
    }
}


@media (max-width: 991px) {
    .logo-image-phone {
        height: 90px !important;
        padding-top: 3%;
    }
    
    .burger-icon>span {
        background-color: #f25822 !important;
    }
    
    div#sp-title {
        background: rgba(255, 255, 255, .7);
    }
    
    p.siteTitle1 {
        display: none;
    }
    
    p.siteTitle2 {
        font-size: 13px;
        margin-top: 3%;
    }
    
    div#sp-top3, div#sp-top2 {
        text-align: center;
    }
    
    p.imgSocialIconsContact_topLeft {
        text-align: center;
    }
    
    p.imgSocialIconsContact_topLeft > a > img {
        width: 7%;
        margin-top: 1%;
        margin-bottom: 1%;
    }

    #sp-menu {
        width: auto !important;
        flex: 1 1 auto !important;
        max-width: none !important;
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
    }

    #sp-search {
        /* width: auto !important; */
        width: 40% !important;
        flex: 0 0 auto !important;
        max-width: none !important;
        padding-left: 0;
        padding-top: 10px !important;
    }
    
    div#sp-top1 {
        flex: 0 0 auto !important;
        width: 30% !important;
        /*flex: 0 0 auto !important;*/
        max-width: none !important;
        padding-left: 0;
        padding-top: 2%;
    }
    
    .rspbld-module.announcements-module_RO {
        margin-top: 4%;
    }
    
    h3.announcement-title {
        margin-top: 0;
        padding-top: 3%;
    }
    
    p.firstTextMotto {
        font-size: 17px;
    }
    
    p.copyRightText {
        font-size: 16px;
        margin-bottom: 4% !important;
    }
    
    p.programaText > a {
        display: table-caption;
    }
    
    .baTabsWarp .ba__nav-tabs, .baTabsWarp.vertical > .ba__tabs, .baTabsWarp.bottom > .ba__tabs {
        display: initial !important;
    }
    
    .ba__panel-tabs > .panel__active {
        display: inline-block;
        margin-top: 8%;
        width: 100%
    }
    
    .baTabsWarp.vertical > .ba__tabs > .ba__panel-tabs {
        width: 100% !important;
    }
    
    #sp-component > .sp-column > div.article-details, .com-finder.finder, .js-highlight {
        width: 100% !important;
    }
    
    #sp-component > .sp-column > div.article-details > .article-header > h1, .js-highlight > div > div > h1,
    div.customModuleContent_Class > h2.rspbld-title {
        font-size: 1.5rem !important;
    }
    
    div.customModuleContent_Class > h2.rspbld-title {
        margin: 0 0 30px 16px !important;
    }
    
    div#mod-custom130 > p > img {
        float: none !important;
        width: 100% !important;
        margin-bottom: 7%;
        padding-left: 0 !important;
    }
    
    th.titleProgram {
        font-size: 19px;
    }
    
    div.titleStudy {
        font-size: 24px;
    }
    
    p.insideText {
        line-height: 0;
        margin-bottom: 12% !important;
    }
    
    img.characterPic {
        width: 50%;
    }
    
    img.pictureRegister {
        width: 93%;
        margin-bottom: 4%;
    }
    
    .baTabsWarp.vertical.style1 .ba__nav-tabs > li a {
        width: 255px;
    }
    
}


/*RESPONSIVE BOTTOM LOGOS*/
@media (max-width: 767px) {

    .bottom-logos-container {
        min-height: 90px;
        padding: 8px 10px;
    }

    .main-logos {
        justify-content: space-between;
    }

    .main-logos img {
        max-height: 65px;
        /*max-width: 28%;*/
        max-width: 87%;
    }

    .social-logos {
        width: 75px;
        flex: 0 0 75px;
        gap: 2px;
    }

    .social-logos a {
        width: 34px;
        height: 34px;
    }
}